My Oracle Support Banner

OPSS - 11.1.1.8.8 To 12.2.1.1.0 Upgrade Fails On JDBC Component Schema Test - CFGWK-64216: Data source ORA-00942 select 1 from schema_version_registry where owner=(select user from dual) and mr_type='IAU_VIEWER' and version like '12.2.1%' (Doc ID 2186371.1)

Last updated on SEPTEMBER 25, 2019

Applies to:

Oracle Platform Security for Java - Version 12.2.1.1.0 and later
Information in this document applies to any platform.

Symptoms

Webcenter upgrade from 11.1.1.8.8 to 12.2.1.1.0 fails on OPSS Audit Viewer Schema with the following message reported:

 

Apparently OPSS and Audit database schemas (<PREFIX>_IAU, <PREFIX>_IAU_APPEND and <PREFIX>_IAU_VIEWER) were created with RCU (Repository Creation Utility) 12c successfully.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.